Jump to content


Photo

Adelaide X v2 and P3D v3


  • Please log in to reply
9 replies to this topic

#1 damian002

damian002

    Newbie

  • Members
  • Pip
  • 6 posts

Posted 03 December 2016 - 09:44 PM

Good evening

 

Does anyone know if Adelaide x V2 is P3D V3 compatible?

 

As I am going to moving from FSX to P3D over Christmas/New Year Period.

 

Cheers 

 

Damian

 

 


Cheers

 

Damian Doyle

 

FTXAU,FTX GLOBAL, FSX GOLD, YMML,YBBN,YBAS,YBCS,YBRM,FTXNZ NORTH, FTXNZ SOUTH, FTXEU ENGLAND, FTXEU WALES, YPAD

 

PC

I7-3770 (NOT OC)

GTX 680  4GB

16GB Kingston 1333Mhz RAM

 


#2 Dean (PC Aviator)

Dean (PC Aviator)

    Administrator, PC Aviator Manager

  • Administrators
  • 2,641 posts
  • LocationBrisbane, Queensland

Posted 29 December 2016 - 10:27 AM

Damian,

 

I haven't heard from the developer on this, so at present, I am guessing not. If anyone here uses P3D and has Adelaide X and can verify either way, that would be appreciated.


pcaemailsmall.jpg

Dean Bielanowski

Manager - PC Aviator Australia
The Flight Simulation Company!
Retailing Sim DVD Software, Downloads, Hardware and Accessories
We ship worldwide with FAST dispatch!
Online Store: http://www.pcaviator.com.au/store
[Facebook] [Twitter] [Blog] [Scoop.it] [YouTube] [Google+]

 


#3 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 20 April 2017 - 11:15 AM

Hi Dean,

 

I've been having runway texture issues with Adelaide X in P3D v3. see http://pcaviatorforu...-issues-p3d-v3/

 

Could you please follow up with the developer (Aaron?) and confirm that Adelaide X is P3D v3 compatible?

 

According to http://www.pcaviator...roductid=555209, Adelaide X v2 is compatible with ALL versions of Prepar3d.

 

I emailed Aaron a few days ago at auscene@gmail.com about this issue, and haven't received a response. I'd suggest that if he's no longer offering support for the product, to be fair to your customers, it probably should be withdrawn from sale.

 

Anthony



#4 por930

por930

    Member

  • Members
  • PipPip
  • 12 posts

Posted 13 June 2017 - 11:55 AM

Hi Dean,

 

I've been having runway texture issues with Adelaide X in P3D v3. see http://pcaviatorforu...-issues-p3d-v3/

 

Could you please follow up with the developer (Aaron?) and confirm that Adelaide X is P3D v3 compatible?

 

According to http://www.pcaviator...roductid=555209, Adelaide X v2 is compatible with ALL versions of Prepar3d.

 

I emailed Aaron a few days ago at auscene@gmail.com about this issue, and haven't received a response. I'd suggest that if he's no longer offering support for the product, to be fair to your customers, it probably should be withdrawn from sale.

 

Anthony

 

I was wondering about Auscene and other products today when I hoped the developer or Dean would be mentioning P3Dv4 updates, not only for this product but for others....I emailed Aaron a few time last year and never got a reply, so agree, it appears he does not want to support the product.

 

If a developer will not offer support, then the product should either be withdrawn from sale, or at least a comment made that probably, no support will be offered and prospective buyers can make an informed purchase decision.

 

Geoff



#5 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 16 July 2017 - 07:02 PM

I was wondering about Auscene and other products today when I hoped the developer or Dean would be mentioning P3Dv4 updates, not only for this product but for others....I emailed Aaron a few time last year and never got a reply, so agree, it appears he does not want to support the product.

 

If a developer will not offer support, then the product should either be withdrawn from sale, or at least a comment made that probably, no support will be offered and prospective buyers can make an informed purchase decision.

 

Geoff

 

Adelaide X works to some extent in P3D v4, but some areas of grass texture aren't loading, and there's grass patches all over the airport apron. The Adelaide X product page is still saying that It's compatible with ALL versions of P3D, when it obviously is not. I've posted a comment about it not being compatible with v3, but it appears to have been blocked...very unprofessional as far as I'm concerned.



#6 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 16 July 2017 - 07:08 PM

Damian,

 

I haven't heard from the developer on this, so at present, I am guessing not. If anyone here uses P3D and has Adelaide X and can verify either way, that would be appreciated.

 

Dean, I can confirm that Adelaide X is NOT compatible with ALL versions of P3D, including v4, and the developers are NOT responding to anyone's emails. Could you please do the right thing by your customers and remove this item from your store?



#7 Dean (PC Aviator)

Dean (PC Aviator)

    Administrator, PC Aviator Manager

  • Administrators
  • 2,641 posts
  • LocationBrisbane, Queensland

Posted 19 July 2017 - 10:27 AM

Hi folks,

 

Yes sorry, the page needed to be updated. As of the last page update (when P3Dv1 and v2 were the only versions of that sim released) the product was compatible with "ALL" P3D versions at that time. I've now updated the page to show compatibility with only the v1 and v2 versions. Clearly the product is not "fully" compatible with v3 or v4 at present.

 

The item will remain available on the store as it is still fully functional for those who use it in FSX, and the earlier versions of P3D.

 

Apologies for any inconvenience caused.


pcaemailsmall.jpg

Dean Bielanowski

Manager - PC Aviator Australia
The Flight Simulation Company!
Retailing Sim DVD Software, Downloads, Hardware and Accessories
We ship worldwide with FAST dispatch!
Online Store: http://www.pcaviator.com.au/store
[Facebook] [Twitter] [Blog] [Scoop.it] [YouTube] [Google+]

 


#8 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 19 July 2017 - 10:53 AM

see below



#9 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 20 July 2017 - 09:32 AM

Hi folks,

 

Yes sorry, the page needed to be updated. As of the last page update (when P3Dv1 and v2 were the only versions of that sim released) the product was compatible with "ALL" P3D versions at that time. I've now updated the page to show compatibility with only the v1 and v2 versions. Clearly the product is not "fully" compatible with v3 or v4 at present.

 

The item will remain available on the store as it is still fully functional for those who use it in FSX, and the earlier versions of P3D.

 

Apologies for any inconvenience caused.

 

Thanks for doing that Dean. For those people who will buy the product for FSX for P3D v1 or v2, there's still the issue of no support from the developer...or from these forums for that matter.



#10 anthonyneave

anthonyneave

    Member

  • Members
  • PipPip
  • 12 posts

Posted 21 July 2017 - 09:26 PM

I'm not a huge fan of the way these guys do business Geoff, so I've closed my PC Aviator store account.

 

I've contacted ORBX, and they have no plans for Adelaide at the moment. I recommend you take a look at BTDSims version of YPAD (having trouble posting the link sorry). It's a work in process, but so far, it's looking really good. Hopefully it gets released soon.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users